{
  "devDependencies": {
    "@shelex/cypress-allure-plugin": "^2.26.5",
    "allure-commandline": "^2.17.2",
    "cypress": "^10.1.0",
    "cypress-xpath": "^1.6.2",
    "mocha-allure-reporter": "^1.4.0"
  },
  "scripts": {
    "cy:run-e2e:chrome": "cypress run --browser chrome --headed",
    "cy:run-e2e:firefox": "cypress run --browser firefox",
    "cy:generate-report": "allure generate allure-results --clean allure-report",
    "cy:view-report": "allure serve",
    "cy:test": "npm run cy:run-e2e:chrome --env allure=true --reporter mocha-allure-reporter"
  },
  "author": "Nitin Maliye",
  "license": "ISC",
  "dependencies": {
    "cypress-file-upload": "^5.0.8"
  }
}
